After last update: Warning: date() expects parameter 2 to be long

Hi team:

After your last update we receive the following error message in Control Panel:

Warning: date() expects parameter 2 to be long, string given in /homepages/25/d323344327/htdocs/la_carrozal/wp-content/plugins/easyreservations/lib/classes/reservation.class.php on line 625

If it is a bug, could you solve it, please?

Don’t see a real bug there, but I’ve forced the type of the second parameter and uploaded the file to 3.1.2. You can ty to re-download it.

You must be logged in to reply in this thread.

Resolved
2 posts